<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>JS For Beginners</title>
    <link rel="stylesheet" href="style js.css" />
    <link
      rel="stylesheet"
      href="//code.jquery.com/ui/1.13.1/themes/base/jquery-ui.css"
    />
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/OwlCarousel2/2.3.4/assets/owl.carousel.min.css"
    />
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/OwlCarousel2/2.3.4/assets/owl.theme.default.min.css"
    />
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/3.7.0/animate.css"
    />
    <script src="https://code.jquery.com/jquery-3.6.0.js"></script>
    <script src="https://code.jquery.com/ui/1.13.1/jquery-ui.js"></script>
  </head>

  <body>
    <button id="modalBtn" class="button">Click Here</button>
    <div id="simpleModal" class="modal">
      <div class="modal-content">
        <span id="closeBtn"> &times; </span>
        <p>Hello Iam modal</p>
      </div>
    </div>
    <header>
      <h1>JS For Beginners</h1>
    </header>

    <!-- <div id="dialog" title="Basic dialog">
      <p>
        This is the default dialog which is useful for displaying information.
        The dialog window can be moved, resized and closed with the
        &apos;x&apos; icon.
      </p>
    </div> -->

    <!-- <section class="container">
      <form id="my-form"> -->
        <!-- <p>Date: <input type="text" id="datepicker" /></p> -->
        <!-- <h1>Add User</h1>
        <div class="msg"></div>
        <div>
          <label for="name">Name:</label>
          <input type="text" id="name" />
        </div>
        <div>
          <label for="email">Email:</label>
          <input type="text" id="email" />
        </div>
        <input class="btn" type="submit" value="Submit" />
      </form>

      <ul id="users"></ul>

      <ul class="items">
        <li class="item">Item 1</li>
        <li class="item">Item 2</li>
        <li class="item">Item 3</li>
      </ul>
    </section>

    <div class="owl-carousel owl-theme">
      <div class="item">
        <h4><img src="/img/mountain.jpg" alt="" /></h4>
      </div>
      <div class="item">
        <h4><img src="/img/sekmes.jpg" alt="" /></h4>
      </div>
      <div class="item">
        <h4><img src="/img/vovere.jpg" alt="" /></h4>
      </div>
      <div class="item">
        <h4><img src="/img/draudimas.jpg" alt="" /></h4>
      </div>
      <div class="item">
        <h4><img src="/img/pensija.jpg" alt="" /></h4>
      </div>
    </div> -->

    <script src="main.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/OwlCarousel2/2.3.4/owl.carousel.min.js"></script>
  </body>
</html>
